/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");

.mindiv {
    min-height: 285px;
    overflow: hidden;
}
.servicepage .widget-container.widget_contact, .collocation .widget-container.widget_contact{width:100%}
.fax label{background: url("http://checkmywebsites.com.au/medicalclinic/wp-content/themes/medica-parent/images/fax.png") no-repeat !important; }
.title_icon img{
float:none;
}
.button_link {
    background: url(../medica-parent/images/buttons_bg.png) no-repeat scroll right 0px transparent;
    color: #12a0a9;
    display: inline-block;
    margin: 5px 0;
    border: 0 none;
    padding: 6px 99px 6px 61px;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}
.fb-like{
    height: 20px;
    overflow: hidden;
}
.logo {
    padding: 1px 0 0 0;
    width: 433px;
    float: left;
}